name = "Oh The Biomes You'll Go Refabricated"
filename = "byg-1.1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "06d24e11feceff9dc55fe0bb1d018344ff209fd6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3110201
project-id = 391378
